GET
/docs/{docId}/usersForViewAsGet users for 'View As' feature
Get users that can be used with the "View As" feature for testing access rules. Only document owners can call this endpoint.
Users are drawn from:
- Users the document is shared with
- Users mentioned in user attribute tables
- Predefined example users
docIdstringrequired
A string id (UUID)
200Users available for View As
attributeTableUsersarray<object>optional
Users found in user attribute tables
exampleUsersarray<object>optional
Predefined example users
usersarray<object>optional
Users the document is shared with
